<VirtualHost 89.36.222.238:443>
        SuexecUserGroup "#1008" "#1008"
        ServerName riso.app
        ServerAlias www.riso.app
        DocumentRoot /var/www/riso.app

        ErrorLog /var/www/riso.app/logs//error.log
        CustomLog /var/www/riso.app/logs/access.log combined

        <Directory /var/www/riso.app/>
                Options -Indexes +IncludesNOEXEC +SymLinksIfOwnerMatch +ExecCGI
                allow from all
                AllowOverride All Options=ExecCGI,Includes,IncludesNOEXEC,Indexes,MultiViews,SymLinksIfOwnerMatch
                Require all granted
        </Directory>

        <If "%{HTTP_HOST} == 'www.riso.app'">
          Redirect permanent / https://riso.app/
        </If>

RewriteEngine on
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/riso.app/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/riso.app/privkey.pem
</VirtualHost>
</IfModule>